Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000071 [EvoERP] minor always 2009-08-19 15:06 2009-08-21 10:22
Reporter kkmfg View Status public  
Assigned To
Priority normal Resolution open Platform Windows
Status resolved   OS XP or Vista
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build May 25 2009
Summary 0000071: IN-A does not show bin locations
Description IN-A shows a blank bin location for every part with the T7INA program. WC is not enabled. IN-B properly shows the bin locations.
Steps To Reproduce Look up a part in IN-A and look at the bin location
Additional Information
Tags No tags attached.
Enhancement Date 1243227600
Error Message
Program Name T7INA
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000080)
ISTech (administrator)
2009-08-20 11:05

What are your default settings for WC control set to? Is it the Bins or is it the Locations you are talking about? If the WC control is set to N(disabled) you can not have multiple Bins.
(0000081)
ISTech (administrator)
2009-08-21 10:19

Problem has been fixed with latest Patch available on the ISTECH Update/patch page.

- Issue History
Date Modified Username Field Change
2009-08-19 15:06 kkmfg New Issue
2009-08-19 15:06 kkmfg Banner Date => 1243227600
2009-08-19 15:06 kkmfg Program Name => T7INA
2009-08-20 11:05 ISTech Note Added: 0000080
2009-08-20 11:05 ISTech Status new => acknowledged
2009-08-21 10:19 ISTech Note Added: 0000081
2009-08-21 10:19 ISTech Status acknowledged => closed
2009-08-21 10:22 ISTech Status closed => resolved


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker